CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_WS_CONCURRENCY_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    TIMESTAMP_ DATE,
    KEY_AS_STRING VARCHAR2(32 BYTE),
    KEY_ DATE,
    DOC_COUNT NUMBER,
    NPEAKCONCURRENCY_AVG NUMBER,
    NPEAKCONCURRENCY_MAX NUMBER,
    NREJECTEDREQUESTS_SUM NUMBER,
    NALLOWEDREQUESTS_SUM NUMBER,
    NPEAKCONCURRENCY_PCTILE VARCHAR2(256 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_WS_CONCURRENCY_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, TIMESTAMP_)
)